Bug 3805 - single process tftpd
Summary: single process tftpd
Status: Closed FIXED
Alias: None
Product: Base System
Classification: Unclassified
Component: bin (show other bugs)
Version: 3.0-CURRENT
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1997-06-07 14:00 UTC by Craig Leres
Modified: 2001-03-13 00:42 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Craig Leres freebsd_committer 1997-06-07 14:00:01 UTC
You folks might be interested in picking up the changes I made to the
BSD tftpd. The main improvement is that my version runs in a single
process. This makes it possible to boot several hundred systems at a
time. The old tftpd can't do this even when run on really fast systems
that have large memory.

Fix: 

The new version can be found here:

    ftp://ftp.ee.lbl.gov/tftpd.tar.Z

Thanks!

		Craig
Comment 1 nbm freebsd_committer 2000-07-13 10:10:06 UTC
State Changed
From-To: open->feedback

Do you have an updated version of this, incorporating subsequent FreeBSD 
changes?
Comment 2 Dag-Erling Smørgrav freebsd_committer 2001-03-13 00:42:08 UTC
State Changed
From-To: feedback->closed

Feedback timeout.